@media screen and (max-width: 1024px) {
    .col-2-list-item {
        max-width: 535px;
        width: 100%;
    }
    
    .is-landing .header {
        min-width: 100%;
    }
    
    .section-dark-text-2 {
        padding: 70px 20px 0;
    }
    
    .primary-heading {
        font-size: 36px;
    }
    
    .section-dark-bg-image-2 {
        width: 200px;
        right: 1%;
    }
    
    .tech {
       background-size: cover; 
    }
    
    .conditions {
        background-size: cover;
    }
    
    .tech .form-tech {
        margin: 32px 0px 20px;
    }
    
    .tech .form-tech .block-button {
        margin-top: 15px!important;
    }
    
    .conditions .form-tech .block-button {
         margin-top: 15px!important;
    }
    
    .youtube-main-block {
         background-size: cover; 
    }
    
    .sud-tech-expert__obect .prev-right {
           right: 0;
    }
    
    .sud-tech-expert__obect .prev-left {
           left: 0;
    }
    
    .form-moving {
        margin: 32px 0px 30px;
    }
    
    .form-moving .block-button {
         margin-top: 15px!important;
    }
    
    .menu-price__items:before {
         right: 3%; 
    }
    
    .footer-form-block {
        background-size: cover;  
    }

}

@media screen and (max-width: 768px) {
    .header {
        max-width: 700px;
    }
    .iso {
        margin-left: 35px;
    }
    .suefa_inner {
        max-height: 150px;
        margin-top: 40%;
    }
    table.images_content td {
       display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 80%;
        margin: 15px auto;
    }
    table.images_content td img {
        width: 100%;
        max-width: 300px;
    }
    
    #header2 .el_2 {
        position: absolute;
        background-size: 80%;
        left: 41%;
    }
    
    div#navigation {
        display: none;
    }
    
    div#content {
        margin: 0 0% 0 0%;
    }
    
    div.score_block1 {
        display: none;
    }
    
    .currency_converter {
        display: none;
    }
    
    div#content.inside_score_one {
        margin: 5% 0 0 0%;
    }
    .left_menu_hide {
        display: block;
    }
    .left_menu_box {
        display: none;
    }
    .menuHorizontalInner_table td{
        display: flex;
        flex-wrap: wrap;
    }
    
    .menuHorizontalPagesNoMenu_table td{
        display: flex;
        flex-wrap: wrap;
    }
    
    .white_box {
       display: none;
    }
    
    .content_box.inside_score_content_box {
        padding: 10px 0 0 14px;
    }
    
    .left_menu_subbox a.aktive2 {
        margin-left: -17px;
        pointer-events: none;
    }
    
    .general-info_table td{
        display: flex;
        flex-wrap: wrap;
        width: 85%!important;
    }
    
    .price {
        width: 100%;
    }
    
    .img-block {
        max-width: 600px;
        width: 100%;
    }
    
    .price_new {
        display: block;
    }
    
    .price_new td {
        display: block!important;
        width: 100%!important;
    }
    
    .extra-inner ul.left_menu {
        display: none;
    }
    
    .primary-heading-content {
        font-size: 28px;
    }
    
    .section-dark-bg-image {
        display: none;
    }
    
    .section-dark-bg-image-2 {
        display: none;
    }
    
    .section-dark-text-2 {
        padding: 70px 10px 0;
    }
    
    .free-consult-form input{
        margin: 7px;
    }
    
    .owl-next-img {
        right: 0;
    }
    
    .owl-prev-img {
        left: 0;
    }
    
     .index-extra  {
        width: 100%!important;
        padding-left: 12px;
        margin-top: 0%;
    }
    
    .extra-inner {
        width: 100%!important;
        padding-left: 30px;
        margin-top: 22%;
    }
    
    .extra-inner ul.left_menu {
        display: flex;
        position: relative;
        flex-wrap: wrap;
        margin-right: 0;
        padding: 0;
    }
    
    /*.extra-inner ul.left_menu .level3{
        display: none;
    }
    
    .extra-inner ul.left_menu:hover .level3{
        display: block;
    }*/

    
    .index-extra ul.left_menu {
        display: none;
    }
    
    .menuHorizontalMain_table {
        margin: 88px 0 0;
    }
    
    .infograph__wrapper {
        flex-wrap: wrap;
    }
    
    .infograph__item {
        width: 39%;
    }
    
    .infograph__item_price {
        margin: 5px;
        padding: 10px;
        width: 70%;
    }
    .left_menu_subbox a, .left_menu_subbox a:hover {
        background: none;
        padding: 0;
    }
    .left_menu_arrow {
        background: url(/assets/skins/grand_estate/images/nonaktiv.gif) no-repeat left top;
        width: 22px;
        height: 11px;
        float: left;
        padding-bottom: 25px;
        padding-right: 30px;
    }
    #content .content_box ul.left_menu {
        display: none;
    }
    #content #left-menu-hide.open ul {
      display: block;
    }
    #content #left-menu-hide.arrow-90 .left_menu_arrow {
      transform: rotate(90deg);
      margin-left: -10px;
      margin-right: 10px;
    }
    
    .extra-inner ul.left_menu li{
        padding: 3px 5px 0 11px;
        background-position: 0 7px;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 5px;
    }
    
    .suefa_index {
        margin: 25% auto 0!important;
    }
    
    .suefa {
        max-height: 100%;
    }
    
    .table_contacts td {
        display: flex;
        flex-wrap: wrap;
        width: 100%!important;
    }
    
    .contact_map {
	    width:100%;
	    height: 414px;
    }
    
    .suefa-servises {
       margin-top: 57%; 
    }
}

@media screen and (max-width: 576px) {
    .topLine_black {
        display: flex;
        flex-wrap: wrap;
        height: auto;
    }
    .topLine_black .topLine_link {
        display: flex;
    }
    
    .iso {
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .iso:before {
        display: block;
        margin: 10px;
    }
    
    .phone_city {
        margin: 10px;
    }
    
    div#header2_right {
        left: 73%;
        width: 150px;
        height: 150px;
        position: absolute;
        top: 70%;
        background-size: 100%;
    }
    #header2 .el_2 {
        background: url(/assets/skins/grand_estate/images/avtograf.png) no-repeat 0 14px;
        width: 100%;
        height: 100%;
        padding: 0px 0 0 0;
        background-size: 100%;
        z-index: 10;
        position: absolute;
        left: 0;
    }
    #header2 .el_1 {
        background-size: 65%;
        position: absolute;
        top: 40%;
        left: 41%;
    }
    
      /*#content .content_box ul.left_menu {
        display: none;
    }*/
    
    .anticor__item {
        display: none;
    }
    
    .anticor__item:first-child {
        display: block;
        width: 50%;
        height: 50%;
        border: 1px solid grey;
        margin: 0 auto;
    }
    
    div#content {
        margin: 0 5% 0 5%;
    }
    
    table.footer_top td {
        display: flex;
        flex-wrap: wrap;
    }
    
    table.footer_top td strong {
        width: 100%;
    }
    
    .menuHorizontalMain_table td {
        display: flex;
        flex-wrap: wrap;
    }
    
    .content_box {
        margin: 90px 0 0 0;
    }
    
    div#extra {
        width: 100%;
        padding-left: 30px;
        margin-top: 23%;

    }
    
    .index-extra {
         margin-top: 0!important;
     }
    
    
    .left_menu_subbox {
        width: 100%;
    }
    
    div#content.inside_score_one {
        margin: 0% 0 0 0%;
    }
    
    .suefa_inner {
        margin: 160% auto 0;
    }
    
    .extra-inner {
    }
    
    img {
        max-width: 100%;
    }
    
    .free-consult-heading {
        font-size: 30px;
    }
    
    .advantage-item {
        width: 50%;
        margin-bottom: 15px;
    }
    
    .primary-heading {
        text-align: center;
        white-space: normal;
    }
    
    .section-dark-descr-2 {
        font-size: 30px;
    }
    
    .section-dark-heading {
        font-size: 30px;
    }
    
    .heading-v2 {
        white-space: normal;
    }
    
    .section-dark-text {
        white-space: normal;
        padding: 20px 20px;
        text-align: center;
    }
    
    .section-dark-block-1 .btn {
        margin: 10px;
    }
    
    .advantage-descr-2 {
        margin: 7px 0;
    }
    
    .section-dark {
        margin: 20px 0;
    }
    
    .col-4-list {
        padding: 20px 0;
    }
    
    .stagger-item {
        margin: 20px 0px;
    }
    
    .slider-v1-item {
        display: flex;
        flex-wrap: wrap;
    }
    
    .slider-v1-item-left {
        width: 100%;
    }
    
    .slider-v1-item-right {
        width: 100%;
    }
    
    .extra-inner ul.left_menu {
       display: block;
    }
    
    div.red_block {
        height: auto;
        background: #b01117;
    }
    
    .sub-menu-block_right {
        float: none;
        margin-top: 0!important;
    }
    .sub-menu-block {
        width: 100%;
    }
    .suefa-servises {
       margin-top: 122%; 
    }
   }

@media screen and (max-width: 425px) {
    div#header2_right {
        left: 54%;
    }
    
    div#extra {
        margin-top: 34%;
    }
    
    #header2 .el_1 {
        left: 20%;
    }
    
    a.cop {
        top: 25px;
        left: 15px;
    }
    
    .topLine_wrapper > span .topLine_link:first-child {
        padding-left: 10px;
    }
    
    .topLine_link {
        padding: 0 5px;
    }
    .social-block {
        display: block !important;
        margin-left: 10px;
    }

    #footer .social-block {
        width: 100%;
    }
    
    .extra-inner ul.left_menu li {
        padding: 0 8px 0 0px;
        background: none;
        margin-bottom: 6px;
        display: block;
    }
    
    .left_menu .hasInner > a {
        font-weight: 500;
        display: block;
        margin-bottom: 6px;
    }
    
    .left_menu_subbox {
        display: block;
        margin-bottom: 5px;
    }
    
    .contact_map {
        width: 100%;
        height: 250px;
    }
    
     .suefa-servises {
       margin-top: 160%; 
    }
    
    .youtube-item-block {
       flex-wrap: wrap; 
    }
}


@media screen and (max-width: 375px) {
    .suefa_inner {
        margin: 130% auto 0;
    }
    
    div#extra {
        margin-top: 40%;
    }
    
    .suefa_index {
        margin: 30% auto 0!important;
    }
    
    .suefa-servises {
    margin-top: 190%;
    }
}

@media screen and (max-width: 320px) {
    div#extra {
        margin-top: 45%;
    }
    
    .social-block a svg {
      margin-right: 0px;
    }
    
    .suefa_inner {
      margin: 158% auto 0;
    }
    
    .topLine_link {
      padding: 0 3px;  
    }
    
    .suefa_index {
    margin: 35% auto 0!important;
    }
    
    .suefa-servises {
    margin-top: 255%;
    }
   
}